uuid: 64099ffb-9191-41a8-b4d3-471788321051
langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - rased
id: languageswitcher
theme: rased
region: top_header
weight: -11
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility: {  }
